7916 and CCM6 Bug

Unanswered Question
Jun 22nd, 2009
User Badges:

I need to add device packages to CCM6 to support 7916 expansion module.


after adding the device packages I did not find the 7916, then i search the forum and I found this topic:


http://forums.cisco.com/eforum/servlet/NetProf?page=netprof&forum=Unified%20Communications%20and%20Video&topic=IP%20Telephony&topicID=.ee6c829&CommCmd=MB%3Fcmd%3Dpass_through%26location%3Doutline%40^1%40%40.2cd3484a/4#selected_message


It is very helpful, and I knew that i should upgrade my call manager to one of fixed-In versions. because there is a bug.


when I tried to find the versions, I could not find any of these fixed version in Updates web page. I found this version:


6.1.1.1000-11.sgn.iso


how I can know if the bug fixed in this version or no???



  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
gogasca Mon, 06/22/2009 - 09:30
User Badges:
  • Green, 3000 points or more

006.001(001.1000.011) should contain support for 7916,

I would upgrade to latest 6.1.3 version.

JustForVoice_2 Mon, 06/22/2009 - 12:30
User Badges:

But I think I can not upgrade from 6.0 to 6.1.3 directly.


Because when I need to download the upgrade file I found statement tells that this to upgrade from 6.1.2 to 6.1.3 or something like this.


one more thing, In general how I can know if this version contain certain bug or no??


Actions

This Discussion